Bug 815104 - Action-Entry "Suspend" is not localized
Action-Entry "Suspend" is not localized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
17
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 10:29 EDT by Heiko Adams
Modified: 2013-08-01 13:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:26:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 8761 None None None Never

  None (edit)
Description Heiko Adams 2012-04-22 10:29:00 EDT
Description of problem:
The action-buttons entry "Suspend" is not localized and is still labeled "Suspend" on a german system

Version-Release number of selected component (if applicable):
xfce4-panel-4.9.2-1.fc17.x86_64

How reproducible:
allways

Steps to Reproduce:
1. add the action-buttons to the panel
2. click on the action-buttons button
  
Actual results:
Action-Entry "Suspend" is labeld "Suspend" on a german system

Expected results:
Action-Entry "Suspend" should be localized

Additional info:
Comment 1 Kevin Fenzi 2012-04-22 11:59:32 EDT
Care to file upstream? :) 

If not, I can.
Comment 2 Christoph Wickert 2012-04-22 13:33:49 EDT
Heiko, please keep in mind that you are running a pre-release. pre2 is string freeze, so it *cannot* be fully localized.
Comment 3 Heiko Adams 2012-04-22 13:55:30 EDT
Yes, I know that its a pre-release
Comment 4 Heiko Adams 2012-05-12 16:32:40 EDT
Problem is still present in 4.10 final
Comment 5 Christoph Wickert 2012-05-13 08:34:16 EDT
Of course, your upstream bug was closed invalid, so what do you expect?
Comment 6 Heiko Adams 2012-05-13 08:41:17 EDT
Either closing this invalid bug too or translating that string and closing this bug fixed
Comment 7 Heiko Adams 2012-05-13 08:41:54 EDT
invalid bug => bug invalid
Comment 8 Fedora End Of Life 2013-07-04 02:03:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 13:26:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.